function plotiso2D()
  close all
  meshfile=gmsh.buildmesh2d('condenser11',25,'verbose',0);
  Th=siMesh(meshfile);
  u=Th.eval(@(x,y) 5*exp(-3*(x.^2+y.^2)).*cos(x).*sin(y));
  figure(1)
  fc_siplt.plotmesh(Th,'d',1,'color','k')
  hold on;axis off;axis image;
  fc_siplt.plotiso(Th,u,'isocolorbar',true)
  figure(2)
  fc_siplt.plot(Th,u,'plan',true,'FaceAlpha',0.7)
  hold on;axis off;axis image;shading interp;
  fc_siplt.plotiso(Th,u,'plan',true,'LineWidth',1.5)
  colorbar
  figure(3)
  fc_siplt.plot(Th,u,'FaceAlpha',0.7)
  view(3)
  shading interp;hold on;axis off;axis image;
  fc_siplt.plotiso(Th,u,'niso',15,'LineWidth',1.5)
  colorbar
  figure(4)
  fc_siplt.plot(Th,u,'plan',true)
  shading interp;hold on;axis off;axis image;
  fc_siplt.plotiso(Th,u,'isorange',0, 'LineWidth',1.5, 'color','w')
  fc_siplt.plotiso(Th,u,'isorange',[-1,1], 'LineWidth',1.5, 'color','k','plan',true)
  axis off;axis image;colorbar
end