function plotmesh2D()
  close all
  meshfile=gmsh.buildmesh2d('condenser11',20,'force',true);
  Th=siMesh(meshfile);

  figure(1)
  fc_siplt.plotmesh(Th);
  axis image
  title('siplt.plotmesh(Th)')

  figure(2)
  fc_siplt.plotmesh(Th,'color','LightGray')
  hold on;axis image;axis off
  fc_siplt.plotmesh(Th,'d',1,'Linewidth',2,'inlegend',true);
  legend('show','Location','eastoutside')

  figure(3)
  fc_siplt.plotmesh(Th,'inlegend',true);
  axis image
  legend('show','Location','eastoutside')

  figure(4)
  fc_siplt.plotmesh(Th,'color','LightGray','labels',10)
  hold on;axis image;axis off
  fc_siplt.plotmesh(Th,'fill',true,'labels',[2:2:8,20],'inlegend',true)
  fc_siplt.plotmesh(Th,'d',1,'Linewidth',2,'inlegend',true,'labels',[1:8,20]);
  fc_siplt.plotmesh(Th,'d',1,'Linewidth',2,'color','k','labels',[101:104]);
  legend('show','Location','eastoutside')
end

